## jupyter-server 1.2.2

=== debian/changelog ===
jupyter-server (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 24 Jan 2021 08:30:56 +0100

jupyter-server (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 11 Jan 2021 11:52:05 +0100

jupyter-server (1.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 06 Jan 2021 08:12:32 +0100

jupyter-server (1.1.3-2) unstable; urgency=medium

  * Add missing depend on anyio.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 29 Dec 2020 11:33:01 +0100

jupyter-server (1.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 29 Dec 2020 10:07:52 +0100

jupyter-server (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 19 Dec 2020 12:17:04 +0100

jupyter-server (1.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 15 Dec 2020 08:54:18 +0100

jupyter-server (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 06 Dec 2020 16:20:08 +0100

jupyter-server (1.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.5.1.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 23 Nov 2020 07:26:43 +0100

jupyter-server (1.0.5-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 15 Nov 2020 12:19:26 +0100

jupyter-server (1.0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #972415)

 -- Julien Puydt <jpuydt@debian.org>  Sun, 18 Oct 2020 09:26:06 +0200
