=== debian/control ===
Source: jupyter-server
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.5.1
Homepage: https://github.com/jupyter/jupyter_server
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-anyio,
               python3-ipython-genutils,
               python3-jinja2,
               python3-jupyter-client,
               python3-jupyter-core,
               python3-nbconvert,
               python3-nbformat,
               python3-prometheus-client,
               python3-send2trash,
               python3-sphinx,
               python3-terminado,
               python3-tornado,
               python3-traitlets,
               python3-zmq
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-server.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-server
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-jupyter-server
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Jupyter protocol server backend (Python 3)
 This software component contains the server backend for
 Jupyter web applications like the Jupyter notebook or
 Jupyterlab.
 .
 This package installs the library for Python 3.

Package: jupyter-server
Architecture: all
Section: utils
Depends: python3-jupyter-server (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: Jupyter protocol server backend (tools)
 This software component contains the server backend for
 Jupyter web applications like the Jupyter notebook or
 Jupyterlab.
 .
 This package contains the jupyter-server tool.
