=== debian/watch ===
version=4
opts=\
filenamemangle=s/.*\/([\d\.-]+)\.tar\.gz/jupyter-server-$1.tar.gz/ \
 https://github.com/jupyter/jupyter_server/tags .*/archive/(.*)\.tar\.gz
