## jupyter-server 1.13.1

=== debian/changelog ===
jupyter-server (1.13.1-1) unstable; urgency=medium

  * Fix d/watch.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 11 Dec 2021 01:11:49 +0100

jupyter-server (1.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 28 Nov 2021 12:51:29 +0100

jupyter-server (1.12.0-1) unstable; urgency=medium

  * Fix d/watch.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 24 Nov 2021 08:43:45 +0100

jupyter-server (1.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 09 Oct 2021 19:01:53 +0200

jupyter-server (1.11.0-1) unstable; urgency=medium

  * Declare versioned dep on anyio (Closes: #995018).
  * New upstream release.
  * Add lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 27 Sep 2021 08:11:18 +0200

jupyter-server (1.10.2-1) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 Aug 2021 13:54:53 +0200
