=== debian/watch ===
version=4
https://github.com/jupyter/jupyter_server/tags .*/v?([\d.]+)\.tar\.gz
