## jupyter-server 1.18.1

=== debian/changelog ===
jupyter-server (1.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 11 Jul 2022 07:53:50 +0200

jupyter-server (1.17.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 13 Jun 2022 16:22:49 +0200

jupyter-server (1.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop dep on ipython-genutils.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 01 May 2022 21:58:53 +0200

jupyter-server (1.16.0-1) unstable; urgency=medium

  * New upstream release, including fix for CVE-2022-24757. (Closes: #1008319).

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Apr 2022 18:21:23 +0200
