=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jupyter/jupyter_server
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-anyio (>= 3.3.1),
-               python3-ipython-genutils,
                python3-jinja2,
                python3-jupyter-client,
                python3-jupyter-core,
