## jupyter-server 1.23.3

=== debian/changelog ===
jupyter-server (1.23.3-2) unstable; urgency=medium

  * Team upload
  * Patch timezone functions to avoid deprecation warning with Python 3.12
    that breaks dask.distributed tests
  * (This release in salsa debian/1.x branch)

 -- Julian Gilbey <jdg@debian.org>  Mon, 01 Jan 2024 18:57:02 +0000

jupyter-server (1.23.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 25 Nov 2022 10:36:23 +0100

jupyter-server (1.23.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop all lintian overrides (obsolete).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 14 Nov 2022 13:01:49 +0100

jupyter-server (1.21.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 28 Oct 2022 19:45:55 +0200

jupyter-server (1.18.1-2) unstable; urgency=medium

  * Add missing b-dep on setuptools (Closes: #1020009).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 24 Sep 2022 09:24:21 +0200
