=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                python3-nbformat,
                python3-prometheus-client,
                python3-send2trash,
+               python3-setuptools,
                python3-sphinx,
                python3-terminado,
                python3-tornado,
