## jupyter-server 2.14.2

=== debian/changelog ===
jupyter-server (2.14.2-5) unstable; urgency=medium

  * Team upload.
  * Ignore unclosed sqlite connection in traits (closes: #1088366).

 -- Colin Watson <cjwatson@debian.org>  Mon, 16 Dec 2024 01:43:57 +0000

jupyter-server (2.14.2-4) unstable; urgency=medium

  * Skip failing tests on riscv64 (it wasn't a timeout issue)
  * Install pandoc for tests

 -- Julian Gilbey <jdg@debian.org>  Tue, 13 Aug 2024 21:33:44 +0100

jupyter-server (2.14.2-3) unstable; urgency=medium

  * Fix overwriting examples; (closes: #1078433)
  * Try increasing the timeout for riscv64 autopkgtests

 -- Julian Gilbey <jdg@debian.org>  Sat, 10 Aug 2024 22:57:44 +0100

jupyter-server (2.14.2-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Fri, 09 Aug 2024 07:08:20 +0100

jupyter-server (2.14.2-1) unstable; urgency=medium

  * New upstream release (closes: #1030786)
    Security issues resolved:
    - CVE-2023-40170 (closes: #1057097)
    - CVE-2023-39968 (closes: #1057739)
    - CVE-2023-49080 (closes: #1057454)
  * Add myself as an uploader
  * Update upstream location in debian/*
  * Update d/copyright to match current LICENSE file
  * Build sphinx documentation in a separate -doc package
  * Use upstream testsuite in autopkgtest

 -- Julian Gilbey <jdg@debian.org>  Tue, 06 Aug 2024 07:36:08 +0100

jupyter-server (2.14.0-1) experimental; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Sun, 12 May 2024 20:45:55 +0200

jupyter-server (2.9.1-2) UNRELEASED; urgency=medium

  * Add missing depends.

 -- Roland Mas <lolando@debian.org>  Tue, 28 Nov 2023 21:51:51 +0100

jupyter-server (2.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Add myself as uploader.

 -- Roland Mas <lolando@debian.org>  Wed, 08 Nov 2023 12:08:27 +0100
