=== debian/control ===
Source: jupyter-server
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>,
           Roland Mas <lolando@debian.org>,
           Julian Gilbey <jdg@debian.org>
Section: python
Priority: optional
Standards-Version: 4.7.0
Homepage: https://github.com/jupyter-server/jupyter_server
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc <!nodoc>,
               libjs-bootstrap,
               pybuild-plugin-pyproject,
               python3-all,
               python3-anyio (>= 3.3.1),
               python3-argon2,
               python3-hatch-jupyter-builder,
               python3-hatchling,
               python3-ipykernel <!nodoc>,
               python3-ipython <!nodoc>,
               python3-jinja2,
               python3-jupyter-client,
               python3-jupyter-core,
               python3-jupyter-events,
               python3-jupyter-server-terminals,
               python3-myst-parser <!nodoc>,
               python3-nbconvert,
               python3-nbformat,
               python3-overrides,
               python3-packaging,
               python3-prometheus-client,
               python3-pydata-sphinx-theme <!nodoc>,
               python3-send2trash,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-autodoc-typehints <!nodoc>,
               python3-sphinxcontrib-github-alt <!nodoc>,
               python3-sphinxcontrib.openapi <!nodoc>,
               python3-sphinxemoji <!nodoc>,
               python3-terminado,
               python3-tornado,
               python3-traitlets (>= 5.14.3+really5.14.3),
               python3-typing-extensions <!nodoc>,
               python3-websocket,
               python3-zmq
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-server.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-server
Rules-Requires-Root: no
Description: Jupyter protocol server backend
 This software component contains the server backend for
 Jupyter web applications like the Jupyter notebook or
 JupyterLab. It provides the core services, APIs and REST
 endpoints to these applications.

Package: python3-jupyter-server
Architecture: all
Depends: libjs-bootstrap,
         python3-traitlets (>= 5.14.3+really5.14.3),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-jupyter-server-doc
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
 .
 This package installs the library for Python 3.

Package: jupyter-server
Architecture: all
Section: utils
Depends: python3-jupyter-server (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-jupyter-server-doc
Description: ${source:Synopsis} (tools)
 ${source:Extended-Description}
 .
 This package contains the jupyter-server tool.

Package: python-jupyter-server-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Suggests: jupyter-server,
          python3-jupyter-server
Breaks: python3-jupyter-server (<< 2.14.2-1)
Replaces: python3-jupyter-server (<< 2.14.2-1)
Multi-Arch: foreign
Description: ${source:Synopsis} (Documentation)
 ${source:Extended-Description}
 .
 This package installs the examples and HTML documentation for the library.
Build-Profiles: <!nodoc>
