=== debian/tests/control ===
Tests: pytest
Depends: jupyter-core,
         jupyter-server,
         pandoc,
         python3-all,
         python3-flaky,
         python3-ipykernel,
         python3-pytest,
         python3-pytest-console-scripts,
         python3-pytest-jupyter,
         python3-pytest-timeout,
         python3-requests
Restrictions: allow-stderr
