## jupyter-server 2.15.0

=== debian/changelog ===
jupyter-server (2.15.0-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 01 Apr 2025 11:35:00 +0100
