=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Julian Gilbey <jdg@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jupyter-server/jupyter_server
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -22,7 +22,7 @@
                python3-jinja2,
                python3-jupyter-client,
                python3-jupyter-core,
-               python3-jupyter-events,
+               python3-jupyter-events (>= 0.11.0),
                python3-jupyter-server-terminals,
                python3-myst-parser <!nodoc>,
                python3-nbconvert,
