=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = jupyter_server
export LC_ALL=C.UTF-8

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_configure:
	cp /usr/share/javascript/bootstrap/css/*.min.* jupyter_server/static/style

ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
execute_after_dh_auto_build:
	export PYTHONPATH=$$(pybuild --print build_dir | grep "^$$(py3versions -d)" | sed -e 's/^.*: //'); \
	    make -C docs html
endif

override_dh_installdocs:
	dh_installdocs -ppython-jupyter-server-doc --doc-main-package=python3-jupyter-server
	dh_installdocs --remaining-packages

override_dh_compress:
	dh_compress -ppython-jupyter-server-doc -X.ttf -X.eot
	dh_compress --remaining-packages

execute_before_dh_python3:
	mv debian/python3-jupyter-server/usr/bin debian/jupyter-server/usr

override_dh_installexamples:
	dh_installexamples -ppython-jupyter-server-doc --doc-main-package=python3-jupyter-server
	dh_installexamples --remaining-packages
	chmod a-x debian/python-jupyter-server-doc/usr/share/doc/python3-jupyter-server/examples/setup.py

override_dh_auto_test:
	# Many of the tests require a sensible environment, so we
	# defer these to autopkgtest
