## jupyter-server 2.17.0

=== debian/changelog ===
jupyter-server (2.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.17.0
  * d/control: drop python3-overrides, not needed for python >= 3.12
  * d/control: standards-version 4.7.3, drop priority, drop rules-requires-root

 -- Gordon Ball <gordon@chronitis.net>  Sun, 11 Jan 2026 14:53:32 +0000
