=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
            Roland Mas <lolando@debian.org>,
            Julian Gilbey <jdg@debian.org>
 Section: python
-Priority: optional
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/jupyter-server/jupyter_server
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
@@ -27,7 +26,6 @@
                python3-myst-parser <!nodoc>,
                python3-nbconvert,
                python3-nbformat,
-               python3-overrides,
                python3-packaging,
                python3-prometheus-client,
                python3-pydata-sphinx-theme <!nodoc>,
@@ -46,7 +44,6 @@
                python3-zmq
 Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-server.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-server
-Rules-Requires-Root: no
 Description: Jupyter protocol server backend
  This software component contains the server backend for
  Jupyter web applications like the Jupyter notebook or
